ChartDirector Ver 5.0 (PHP Edition)

DrawArea.setSize

Usage

setSize(width, height [, bgColor ])

Description

Sets the size and background color of the drawing surface.

Arguments

Argument | Default | Description
--- | --- | ---
width | (Mandatory) | The width of the drawing surface in pixels.
height | (Mandatory) | The height of the drawing surface in pixels.
bgColor | FFFFFF | The background color of the drawing surface.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.